### Hierarchy

- BigInt

## Index

### Properties

- __@toStringTag

### Methods

- toLocaleString
- toString
- valueOf

## Properties

### __@toStringTag

__@toStringTag: "BigInt"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.esnext.bigint.d.ts:34

## Methods

### toLocaleString

- toLocaleString(): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.esnext.bigint.d.ts:29

  Returns a string representation appropriate to the host environment's current locale.

  #### Returns string

### toString

- toString(radix?: undefined | number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.esnext.bigint.d.ts:26

  Returns a string representation of an object.

  #### Parameters

  - ##### Optional radix: undefined | number

    Specifies a radix for converting numeric values to strings.

  #### Returns string

### valueOf

- valueOf(): bigint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.esnext.bigint.d.ts:32

  Returns the primitive value of the specified object.

  #### Returns bigint

Generated using TypeDoc